.content-hp .multicol-wrap {
	/*margin-top: 1.3em;*/ }

div.search input#ajaxSearch_submit {
	margin-bottom: -1pt; }

.home .linkbar fieldset p {
	padding: .3em 0 0 .1em; }

div.praise {
	margin-bottom: 1em; }
	
	div.praise div {
		display: inline-block;
		padding: 2px; }
	
	div.praise div div {
		float: left;
		border: #fff 2px solid;
		margin: 2px 1px; }
	
	div.praise div div p {
		float: left;
		width: 9.8em;
		padding: .9em;
		border: none; }
	
#marqueecontainer p {
	font-size: 1.05em; }
	
.preorder-info {
	margin-top: -.4em;
	padding-bottom: .6em; }
	
.followus {
	padding-bottom: 0; }
	
